
.product__name{
    color: #1D1D1D;
    font-family: 'Nunito Sans';
    font-size: 28px;
    font-weight: 700;
}
.product__aplications{
    color: #302C2D;
    font-family: 'Nunito Sans';
    font-weight: 700;
    font-size: 20px;
    display: block;
}
.product__brand{
    color: #302C2D;
    font-family: 'Nunito Sans';
    font-size: 16px;
    display: block;
}
.product__description{
    color: #000000;
    font-family: 'Nunito Sans';
    font-size: 17px;
    font-weight: 400;
    margin-top: 15px;
    display: block;

}
.product__description li{
    list-style-image: url('../images/check-circle.svg');

}
.product__btn{
    background-color: #036AB6;
    font-family: 'Nunito Sans';
    font-size: 16px;
    color: white;
    border-radius: 0px;
    text-transform: uppercase;
    width: 184px;
}
.product__btn:hover{
    color: #036AB6;
    background-color: white;
    border: 1px solid #036AB6;
}
.product__btn_ficha{
    background-color: white;
    font-family: 'Nunito Sans';
    font-size: 16px;
    color: #036AB6;
    border-radius: 0px;
    text-transform: uppercase;
    border: 1px solid #036AB6;
    width: 184px;
}
.product__btn_ficha:hover{
    color: white;
    background-color: #036AB6;
    border: 1px solid #036AB6;
}
.product__relatedTitle{
    font-family: 'Nunito Sans';
    font-weight: 700;
    font-size: 20px;
    color: #000000;
}
.product__card__a{
    text-decoration: none;
}
.product__card__a .card-body{
    /* background-color: #F2F2F2; */
}
.product__card__category{
    font-size:14px;
    font-family:'Nunito Sans';
    font-weight:800;
    text-align: center;
    color: #036AB6;
    text-transform: uppercase;
}
.product__card__title{
    font-size:18px;
    font-family:'Nunito Sans';
    font-weight:700;
    text-align: center;
    color: #000000;
}
.product__card__brandsModels{
    color:#212FA4;
    text-transform:uppercase;
    font-family:'Nunito Sans';
    font-size:15px;
}

.product__card__a:hover .product__card__title{
    /* color: #E41D1D; */
}
.product__card__a:hover .product__card__brandsModels{
    color: white;
}
.product__card__img{
    filter: grayscale(1);
}
.product__card__a:hover .product__card__img{
    filter: grayscale(0);
    transition: all 0.5s;
}
.product__card__a:hover .product_card__icon{
    opacity: 1;
}
.product_card__icon{
    position: relative;
    top:-240px;
    display:block;
    text-align:center;
    color:#036AB6;
    opacity:0;
}
.product__menu__item{
    font-size:18px;
    color:#131313;
    /* border-top: 1px solid #CCCCCC; */
    padding: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.Product__table{
    font-family: 'Nunito Sans';
    color: #000000;
    text-align: center;
    border: 1px solid black;
}
.Product__table tr:first-child th{
    background-color: #036AB6;
    color: white;
    text-align: center;
    font-family: 'Nunito Sans';
    font-size: 20px;
}
.Product__table tr:nth-child(2) th{
    background-color: #E7E7E7;
}
